Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:16:15 -0600

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    LMTP error after RCPT TO:<[email-masked]>:
    552 5.2.2 <[email-masked]> Mailbox is full / Blocks limit exceeded / Inode limit exceeded

Subject: ***SPAM*** Dear.
From: Anetta <[email-masked]>
Date: Sat, 30 Jan 2021 00:15:28 +0300
List-Id: LLUcbLtaTIbsvxLzjWfqNpuxepGp

Hello! Remember me? Anetta.
I'm writing to you as promised.
I found you'll be flying to Zanzibar soon, too.
If I understand correctly, we will be neighbors in the hotel.
Where are you now?
I am now in Ukraine.
Are you flying alone?
It's good that you also like to travel.
I think it's a good idea to talk more before we meet.
Here is my new photo for you, send me yours in response please.
Have a nice day.